<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:paddingLeft="10.0dip" android:paddingTop="5.0dip" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="14.0dip" android:textColor="#ff586c94" android:id="@id/tv_expand_more_comment" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    <ImageView android:id="@id/button_expand" android:visibility="gone" android:layout_width="13.0dip" android:layout_height="6.5dip" android:layout_marginLeft="4.5dip" />
</LinearLayout>